Package: gimp-gap

Scenario: cross_unstable_main_amd64
Date: 2024-06-21 05:00:04

Architectures: arm64, armel, armhf, mips64el, ppc64el, s390x

Summary: conflict between libxml-parser-perl:$host and libxml-parser-perl:$build

src:gimp-gap (2.6.0+dfsg-8) [PTS] [ctrl]
   ↓ libxml-parser-perl
   ↓ intltool (>= 0.35.0)
intltool (0.51.0-6) [PTS] [ctrl]
   ↓ libxml-parser-perl:amd64
libxml-parser-perl:$host (2.47-1+b2) [PTS] [ctrl]
libxml-parser-perl:$build (2.47-1+b2) [PTS] [ctrl]
CONFLICT